### Function

# Babl format_get_space

#### Declaration [src]

    const Babl*
    babl_format_get_space (
      const Babl* format
    )

#### Description

No description available.

#### Parameters

`format`

  Type: `Babl`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `Babl`

No description available.

The data is owned by the called function.